.work-plan .cards-container {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.work-plan .cards-container > *:nth-child(3n-1):nth-last-of-type(1) {
	grid-column: span 2;
}

.work-plan .cards-container > *:nth-child(3n-2):nth-last-of-type(1) {
	grid-column: span 3;
}

.work-plan .cards-container .card {
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.work-plan .cards-container .card:last-child {
	flex-direction: column-reverse;
}

.work-plan .card .icon-3 {
	display: flex;
	justify-content: center;
	align-items: center;

	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: var(--text-accent);

	border-radius: 50%;
	border: 1px solid var(--bg-accent);
}

@media (min-width: 640px) {
}
@media (min-width: 768px) {
	.work-plan .cards-container {
		display: grid;
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	.work-plan .cards-container .card:last-of-type .card-label .button {
		display: flex;
	}
	.work-plan .cards-container .card:last-of-type .button.mobile {
		display: none;
	}

	.work-plan .cards-container > *:nth-child(3n-1):nth-last-of-type(1) {
		grid-column: span 2;
	}

	.work-plan .cards-container > *:nth-child(3n-2):nth-last-of-type(1) {
		grid-column: span 3;
	}
	.work-plan .cards-container .card {
		display: flex;
		flex-direction: column;
	}
}
@media (min-width: 1280px) {
}
